Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Update 192 problem?/ Version 2.0.18
22-04-2021, 10:40
Post: #9
RE: Update 192 problem?/Update 2.0.18?
(07-04-2021 21:43)simoncn Wrote:  Also, you must use the 'pi' user to run MinimServer. If at any stage MinimServer needs root privilege, it will obtain this automatically.
Many thanks for all of the above advice - Minimserver reinstalled satisfactorily. Used up one more license, but I still have 1 left, so not a problem unless I have to do it repeatedly. However, I have just installed update 193, as advised by MinimWatch and via MinimWatch, which was fine, but I got an advisory to update to MinimServer 2.0.18. Following Properties>Packages in MinimWatch, I don't see this version as being available. Am I missing something?

Server :: RaspberryPi3B+>Minimserver
Control : Android>BubbleUPnP / W10>Upplay / W10>Kazoo / iPhone>Kazoo
Renderer: RaspberryPi3>upmpdcli>mpd>DACMagic
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
RE: Update 192 problem? - simoncn - 07-04-2021, 16:52
RE: Update 192 problem? - simoncn - 07-04-2021, 20:59
RE: Update 192 problem? - simoncn - 07-04-2021, 21:30
RE: Update 192 problem? - simoncn - 07-04-2021, 21:43
RE: Update 192 problem?/Update 2.0.18? - MarmiteSandwich - 22-04-2021 10:40

Forum Jump:


User(s) browsing this thread: 1 Guest(s)